@charset "utf-8";
#primary~.widget {
	display: none;
}

body.woocommerce #primary {
	max-width: 1200px;
	margin: 12vh auto;
	padding: 30px;
	font-size: 1.125rem;
}

body.woocommerce.m-mode #primary {
	margin: 60px auto;
}

.woocommerce .woocommerce-breadcrumb {
	line-height: 24px;
	font-size: 12px;
}

.single-product .woocommerce-breadcrumb {
	margin-bottom: 30px;
}

.woocommerce .woocommerce-breadcrumb,
.woocommerce .woocommerce-breadcrumb a {
	color: inherit;
}

.woocommerce-products-header__title {
	margin-bottom: 40px;
	font-size: 36px;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
	font-size: 20px;
}

.pc-mode.woocommerce ul.products.columns-1 li.product .woocommerce-loop-product__title {
	font-size: 36px;
}

.woocommerce-loop-product__title:hover {
	text-decoration: underline;
}

.woocommerce ul.products li.product .price {
	font-size: 14px;
}

.pc-mode.woocommerce ul.products.columns-1 li.product .price {
	font-size: 36px;
}

.woocommerce span.onsale {
	font-size: 1rem;
}

.woocommerce ul.products .add_to_cart_button,
.woocommerce ul.products .product_type_grouped,
.woocommerce ul.products .product_type_external,
.woocommerce ul.products .product_type_variable {
	height: 36px;
	padding: 0 25px;
	line-height: 35px;
	font-size: 13px;
	font-weight: 600;
	border-radius: 20px;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
	color: inherit;
	background-color: rgba(166, 166, 166, .2);
}

.woocommerce .woocommerce-ordering select,
.woocommerce div.product form.cart select {
	height: 36px;
	padding: 0 12px;
	font-size: 14px;
	-webkit-appearance: menulist;
	appearance: menulist;
	border: 1px solid rgba(166, 166, 166, .4);
	border-radius: 30px;
	color: inherit;
}

.site-dark .woocommerce-ordering select,
.site-dark div.product form.cart select {
	background-color: #13111a;
}

.woocommerce span.onsale {
	padding: 0;
}

.woocommerce .woocommerce-result-count {
	line-height: 36px;
	margin-bottom: 40px;
}

.woocommerce .woocommerce-result-count:before {
	content: '\f103';
	font-family: 'FontAwesome';
	margin-right: 8px;
	display: inline-block;
	vertical-align: top;
	line-height: 36px;
	font-size: 24px;
}

.woocommerce ul.products li.product .price del {
	color: rgb(166, 166, 166);
}

.woocommerce ul.products li.product .price,
.woocommerce ul.products li.product .price,
.woocommerce div.product p.price,
.woocommerce div.product span.price {
	display: flex;
}

.woocommerce ul.products li.product .price del,
.woocommerce ul.products li.product .price del,
.woocommerce div.product p.price del,
.woocommerce div.product span.price del {
	margin-left: 6px;
	order: 2;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
	height: 40px;
	min-width: 40px;
	line-height: 38px;
	border-radius: 30px;
	font-size: 13px;
	padding: 0;
}

.woocommerce nav.woocommerce-pagination ul {
	border: none;
}

.woocommerce nav.woocommerce-pagination ul li {
	border: none;
	margin: 0 6px 6px 0;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
	border: 1px solid rgba(166, 166, 166, .4);
}

/*single*/

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
	width: 43%;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
	font-size: 24px;
	margin-bottom: 30px;
}

.woocommerce ul.products li.product .price,
.woocommerce div.product p.price,
.woocommerce div.product span.price {
	color: inherit;
}

.woocommerce div.product .product_title {
	font-size: 36px;
}

.woocommerce-product-details__short-description {
	font-size: 1.125rem;
	margin-bottom: 40px;
}

.woocommerce .cart .single_add_to_cart_button.button {
	padding: 0 40px;
	line-height: 40px;
	height: 40px;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.pt-mini-cart a.button {
	border-radius: 30px;
}

.quantity:not(.hidden)~button.single_add_to_cart_button.button {
	margin-left: 10px;
}

.woocommerce .quantity .qty {
	height: 40px;
	width: 70px;
	padding: 0 10px;
	border: none;
	background-color: rgba(166, 166, 166, .2);
	border-radius: 30px;
}

.woocommerce .quantity .qty:focus {
	background-color: rgba(166, 166, 166, .1);
}

.woocommerce-product-details__short-description li {
	margin-bottom: 15px;
}

.woocommerce-product-details__short-description ul {
	margin-left: 15px;
}

.woocommerce div.product form.cart .group_table td {
	vertical-align: middle;
	padding: 12px;
}

.woocommerce div.product form.cart .group_table td:first-child {
	padding-left: 0;
}

.woocommerce div.product form.cart table div.quantity {
	text-align: left;
}

a.button.product_type_grouped {
	display: none;
}

.woocommerce-product-details__short-description~.cart tr {
	border-bottom: 1px solid rgba(166, 166, 166, .2);
}

.woocommerce-product-details__short-description~.cart table {
	margin-bottom: 20px;
}

#add_payment_method table.cart img,
.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img,
table.cart .product-thumbnail {
	width: 120px;
}

/*tabs*/

.woocommerce-tabs.wc-tabs-wrapper {
	margin: 70px auto;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	padding: 0;
	line-height: 70px;
	font-size: 16px;
	color: inherit;
}

.pc-mode.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	font-size: 21px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
	border: none;
	border-bottom: 2px solid rgba(166, 166, 166, .1);
	padding: 0;
	margin: 0 0 30px;
	overflow: visible;
}

.woocommerce div.product .woocommerce-tabs ul.tabs:after,
.woocommerce div.product .woocommerce-tabs ul.tabs:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before {
	display: none;
	content: normal;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	position: relative;
	margin: 0 30px 0 0;
	padding: 0;
	border: none;
	border-radius: 0;
	background-color: transparent !important;
	box-shadow: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: -1px;
	height: 6px;
	width: 100%;
	border: none;
	border-radius: 0;
	box-shadow: none;
}

.woocommerce-tabs .entry-content>h2,
.woocommerce-tabs h2.woocommerce-Reviews-title {
	display: none;
}

.woocommerce table.shop_attributes th,
.woocommerce table.shop_attributes td,
.woocommerce .woocommerce-cart-form table th,
.woocommerce .woocommerce-cart-form table td {
	border-right: none;
	border-top: none;
}

.site-dark .woocommerce table.shop_table {
	border-color: #444;
}

.woocommerce table.shop_attributes td,
.woocommerce table.shop_attributes th,
.woocommerce .woocommerce-cart-form table th,
.woocommerce .woocommerce-cart-form table td,
.woocommerce table.shop_table th,
.woocommerce table.shop_table td {
	padding: 20px;
}

.woocommerce table.shop_table.woocommerce-cart-form__contents {
	border-bottom: none;
	border-left: none;
}

.cart_totals th,
.cart_totals td {
	border-bottom: none !important;
}

body .woocommerce {
	font-size: 1rem;
	line-height: 110%;
}

.woocommerce table.shop_table,
.woocommerce table.shop_table th,
.woocommerce table.shop_table td,
.woocommerce table.shop_attributes th,
.woocommerce table.shop_attributes td,
.woocommerce .woocommerce-cart-form table th,
.woocommerce .woocommerce-cart-form table td,
#add_payment_method .cart-collaterals .cart_totals tr td,
#add_payment_method .cart-collaterals .cart_totals tr th,
.woocommerce-cart .cart-collaterals .cart_totals tr td,
.woocommerce-cart .cart-collaterals .cart_totals tr th,
.woocommerce-checkout .cart-collaterals .cart_totals tr td,
.woocommerce-checkout .cart-collaterals .cart_totals tr th {
	border-color: #e1e2e3;
	border-style: solid;
	border-width: 1px;
}

body.site-dark table.shop_table,
body.site-dark table.shop_table th,
body.site-dark table.shop_table td,
body.site-dark table.shop_attributes th,
body.site-dark table.shop_attributes td,
body.site-dark .woocommerce-cart-form table th,
body.site-dark .woocommerce-cart-form table td,
.site-dark #add_payment_method .cart-collaterals .cart_totals tr td,
.site-dark #add_payment_method .cart-collaterals .cart_totals tr th,
.site-dark.woocommerce-cart .cart-collaterals .cart_totals tr td,
.site-dark.woocommerce-cart .cart-collaterals .cart_totals tr th,
.site-dark.woocommerce-checkout .cart-collaterals .cart_totals tr td,
.site-dark.woocommerce-checkout .cart-collaterals .cart_totals tr th {
	border-color: #333435;
}

.woocommerce .woocommerce-cart-form thead {
	background-color: rgba(166, 166, 166, .01);
}

.cart_totals td,
.cart_totals th {
	border-left: none !important;
	border-right: none !important;
}

.woocommerce table.shop_attributes {
	border-top: none;
}

.woocommerce table.shop_attributes td p {
	padding: 0;
}

.woocommerce p.stars a {
	width: 20px;
	height: 20px;
	font-size: 18px;
}

.woocommerce div.product .woocommerce-product-rating {
	font-size: 12px;
}

.star-rating {
	color: #fd8e2f;
}

.woocommerce #reviews #comment {
	background-color: transparent;
	padding: 0 0 20px 0;
	margin-top: 4px;
	border-right: none;
	border-top: none;
	border-left: none;
}

.woocommerce #reviews #comment:not(:focus) {
	height: 50px;
}

.woocommerce #review_form #respond .form-submit input {
	padding: 0 60px 0 30px;
	height: 50px;
	color: #fff;
	background: rgba(116, 116, 116, .5);
}

.woocommerce #review_form #respond .form-submit:after {
	line-height: 50px;
}

.woocommerce #review_form #respond .form-submit {
	margin-top: 20px;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
	background-color: transparent;
	border-radius: 50%;
	border: none;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
	border-color: rgba(166, 166, 166, .4);
}

.woocommerce #reviews #comments ol.commentlist li .meta {
	color: inherit;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p {
	margin-bottom: 30px;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
	margin-bottom: 10px;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
	padding: 30px 30px 0;
}

.woocommerce-Reviews .comment-reply-title {
	display: block;
	margin: 40px 0 0 0;
	font-size: 24px;
}

@media screen and (min-width: 768px) {
	.woocommerce #reviews #comments ol.commentlist li .comment-text {
		margin-left: 80px;
	}
	.woocommerce #reviews #comments ol.commentlist li img.avatar {
		width: 68px;
		height: auto;
	}
	.woocommerce .woocommerce-cart-form table td:not(:last-child),
	.woocommerce .woocommerce-cart-form table th:not(:last-child) {
		border-right-color: transparent;
	}
}

.single-product .product>section {
	clear: both;
	margin: 60px 0;
}
@media screen and (max-width: 767px) {
	.woocommerce .coupon>button[type="submit"] {
		margin-top: 5px;
	}
}

.related.products h2,
.related.products .h,
.up-sells.upsells.products h2,
.up-sells.upsells.products .h {
	font-size: 28px;
	margin-bottom: 30px;
}
body .woocommerce h2 {
	font-size: 26px;
	margin-bottom: 30px;
}

body .woocommerce h3 {
	font-size: 20px;
	margin-bottom: 20px;
}

a.shipping-calculator-button {
	border-bottom: 1px solid;
}

.sku_wrapper {
	display: block;
	margin-bottom: 10px;
}

.woocommerce div.product div.images,
.woocommerce div.product div.summary {
	margin-bottom: 60px;
}

.flex-viewport {
	background: rgba(166, 166, 166, .2);
}

.flex-control-thumbs {
	height: 100px;
	width: 100%;
	margin-top: 10px !important;
	white-space: nowrap;
	font-size: 0;
}

.wc-flex-thumbs-wrap {
	overflow: hidden;
}

.flex-control-thumbs li {
	position: relative;
	display: inline-block;
	height: 100%;
	margin-right: 10px !important;
	list-style-type: none;
}

.flex-control-thumbs img {
	height: 100% !important;
	width: auto !important;
	cursor: pointer;
	opacity: 0.4;
}

.flex-control-thumbs img.flex-active {
	opacity: 1;
}

.woocommerce div.product div.images .flex-control-thumbs li {
	width: auto;
	float: none;
}

.woocommerce div.product div.images .flex-control-thumbs {
	overflow: visible;
}

#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text,
.cart-collaterals input.input-text,
.cart-collaterals select,
body .woocommerce .input-text,
#commentform input[type="text"],
#commentform input[type="password"],
#commentform input[type="email"] {
	padding: 0;
	height: 36px;
	background-color: transparent;
	color: inherit;
	outline: none;
	border-left: none;
	border-right: none;
	border-top: none;
}

#add_payment_method table.cart td.actions .coupon .input-text:not(:focus),
.woocommerce-cart table.cart td.actions .coupon .input-text:not(:focus),
.woocommerce-checkout table.cart td.actions .coupon .input-text:not(:focus),
.cart-collaterals input.input-text:not(:focus),
.cart-collaterals select,
body .woocommerce .input-text:not(:focus),
#commentform input[type="text"]:not(:focus),
#commentform input[type="password"]:not(:focus),
#commentform input[type="email"]:not(:focus),
.woocommerce #reviews #comment:not(:focus) {
	border-color: rgba(166, 166, 166, .8);
}

#commentform input[type="text"],
#commentform input[type="password"],
#commentform input[type="email"] {
	display: block;
	width: 100%;
	height: 50px;
}

#review_form #respond p.comment-form-author,
#review_form #respond p.comment-form-email {
	width: 50%;
}

.woocommerce #review_form p:not(.form-submit) {
	padding: 0;
}

.woocommerce #review_form p.comment-form-comment {
	margin-top: 30px !important;
}

#review_form #respond p.comment-form-author {
	padding-right: 20px;
}

.checkout textarea {
	border-color: rgba(166, 166, 166, .4);
	padding: 10px 15px !important;
}

.woocommerce form .form-row textarea {
	height: auto;
}

.woocommerce-form__input-checkbox {
	-webkit-appearance: checkbox;
	appearance: checkbox;
}

.woocommerce form .form-row label.woocommerce-form__label-for-checkbox {
	display: block;
	margin: 20px 0;
}

input#coupon_code {
	width: 150px;
	border-radius: 0;
}

.woocommerce form .form-row {
	margin-bottom: 15px;
}

.woocommerce form .form-row.form-row-last {
	margin-bottom: 0;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
	padding: 0 20px;
	font-size: 12px;
	line-height: 36px;
	height: 36px;
	border: none;
}

.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit:disabled,
.woocommerce #respond input#submit:disabled[disabled],
.woocommerce a.button.disabled,
.woocommerce a.button:disabled,
.woocommerce a.button:disabled[disabled],
.woocommerce button.button.disabled,
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled],
.woocommerce input.button.disabled,
.woocommerce input.button:disabled,
.woocommerce input.button:disabled[disabled] {
	padding: 0 20px;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
	display: flex;
	align-items: center;
	justify-content: space-between;
	display: -webkit-flex;
	-webkit-align-items: center;
	-webkit-justify-content: space-between;
	padding-right: 1em;
	color: inherit;
	background-color: rgba(166, 166, 166, .15);
}

.woocommerce-error::before,
.woocommerce-info::before,
.woocommerce-message::before {
	width: 20px;
	height: 20px;
	line-height: 20px;
	top: 50%;
	margin-top: -10px;
}

.woocommerce-error a,
.woocommerce-info a,
.woocommerce-message a {
	order: 2;
	margin-left: 10px !important;
	flex-shrink: 0;
}

.woocommerce-error li,
.woocommerce-info li,
.woocommerce-message li {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: space-between;
	display: -webkit-flex;
	-webkit-align-items: center;
	-webkit-justify-content: space-between;
	margin: 4px 0;
}

ul.woocommerce-error,
ul.woocommerce-info,
ul.woocommerce-message {
	flex-flow: wrap;
	-webkit-flex-flow: wrap;
}

.product_meta>span {
	display: block;
	margin-bottom: 6px;
}

.button[name="save_address"] {
	margin-top: 20px !important;
}

.woocommerce legend {
	padding: 0 10px;
}

.woocommerce fieldset {
	border: 1px solid rgba(166, 166, 166, .4);
	margin: 30px 0;
	padding: 20px 30px 30px 30px;
}

.woocommerce fieldset .form-row {
	padding: 0;
}

.woocommerce a.remove,
	{
	color: #ff5656 !important;
	height: 26px;
	width: 26px;
	line-height: 25px;
	font-family: sans-serif;
}

.woocommerce a.remove:hover,
.pt-mini-cart a.remove:hover {
	color: #fff !important;
	background-color: #ff5656 !important;
}

td.product-remove {
	width: 26px;
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
	border-width: 1px;
	border-radius: 0;
	border-color: rgba(166, 166, 166, .4);
	padding: 30px;
}

#add_payment_method .wc-proceed-to-checkout a.checkout-button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
	height: 48px;
	line-height: 48px;
	font-size: 14px;
	padding: 0 30px;
}

a.checkout-button:hover,
.button[name="woocommerce_checkout_place_order"]:hover,
.woocommerce-Address a.edit:hover,
.woocommerce-mini-cart__buttons a:hover,
.cart .single_add_to_cart_button.button:hover {
	-webkit-filter: brightness(1.1);
	-moz-filter: brightness(1.1);
	-ms-filter: brightness(1.1);
	filter: brightness(1.1);
}

#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
	background: rgba(166, 166, 166, .1);
}

#add_payment_method #payment ul.payment_methods,
.woocommerce-cart #payment ul.payment_methods,
.woocommerce-checkout #payment ul.payment_methods {
	border-color: rgba(166, 166, 166, .2);
}

#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box {
	color: inherit;
	background-color: #e2e2e2;
}

#add_payment_method #payment div.payment_box::before,
.woocommerce-cart #payment div.payment_box::before,
.woocommerce-checkout #payment div.payment_box::before {
	border-bottom-color: #e2e2e2;
}

.site-dark #add_payment_method #payment div.payment_box,
.site-dark.woocommerce-cart #payment div.payment_box,
.site-dark.woocommerce-checkout #payment div.payment_box {
	background-color: #333;
}

.site-dark #add_payment_method #payment div.payment_box::before,
.site-dark.woocommerce-cart #payment div.payment_box::before,
.site-dark.woocommerce-checkout #payment div.payment_box::before {
	border-bottom-color: #333;
}

.woocommerce table.shop_table {
	border-collapse: collapse;
}

.woocommerce form .form-row.woocommerce-invalid .select2-container,
.woocommerce form .form-row.woocommerce-invalid input.input-text,
.woocommerce form .form-row.woocommerce-invalid select,
.woocommerce-error {
	border-color: #ff5656;
}

.woocommerce form .form-row.woocommerce-invalid label,
.woocommerce-error::before {
	color: #ff5656;
}

body:not(.m-mode) .woocommerce-MyAccount-navigation {
	position: relative;
	top: 4px;
	flex-shrink: 0;
	width: 25%;
	margin-right: 5%;
}

.m-mode .woocommerce-MyAccount-navigation {
	margin-bottom: 20px;
}

.woocommerce-MyAccount-navigation li {
	position: relative;
	margin-bottom: 2px;
	list-style-type: none;
	line-height: 44px;
	font-size: 14px;
	border-radius: 4px;
	margin-left: 0;
}

.woocommerce-MyAccount-navigation li:before {
	position: absolute;
	right: 10px;
	top: 0;
	font-size: 14px;
	font-family: 'FontAwesome';
}

li.woocommerce-MyAccount-navigation-link--dashboard:before {
	content: '\f1cb'
}

li.woocommerce-MyAccount-navigation-link--orders:before {
	content: '\f0c9'
}

li.woocommerce-MyAccount-navigation-link--downloads:before {
	content: '\f019'
}

li.woocommerce-MyAccount-navigation-link--edit-address:before {
	content: '\f044'
}

li.woocommerce-MyAccount-navigation-link--edit-account:before {
	content: '\f2bd'
}

li.woocommerce-MyAccount-navigation-link--customer-logout:before {
	content: '\f090'
}

.woocommerce-MyAccount-navigation li.is-active a,
.woocommerce-MyAccount-navigation li.is-active:before {
	color: #fff !important;
}

.woocommerce-MyAccount-navigation li a {
	display: block;
	padding: 0 15px;
	color: rgb(166, 166, 166);
	background: rgba(166, 166, 166, .1);
	border: none;
}

.woocommerce-MyAccount-navigation li:not(.is-active):hover a {
	background: rgba(166, 166, 166, .2);
}

.woocommerce-MyAccount-navigation li:not(.is-active):before {
	color: rgb(166, 166, 166);
}

.woocommerce-account .addresses .title h3 {
	float: none;
	margin-top: 0;
}

.woocommerce-Address {
	position: relative;
	padding: 30px;
	margin: 30px 0;
	background: rgba(166, 166, 166, .07);
}

.woocommerce-Address a.edit {
	position: absolute;
	width: 48px;
	height: 48px;
	line-height: 48px;
	font-size: 0;
	right: 20px;
	top: 20px;
	border-radius: 50%;
	font-family: 'FontAwesome';
}

.woocommerce-Address a.edit:before {
	content: '\f044';
	position: absolute;
	left: 1px;
	top: 1px;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 20px;
	color: #fff;
}

.woocommerce-Address header {
	position: static;
}

body.woocommerce #primary a,
nav.woocommerce-pagination span,
body.woocommerce #primary button,
body.woocommerce #primary input,
body.woocommerce #primary textarea,
body .woocommerce a,
.widget_shopping_cart_content a,
body .woocommerce button,
body .woocommerce input,
body .woocommerce textarea,
.pt-header-miniCart a,
.wc-flex-thumbs-wrap img {
	transition: all 0.3s;
}

@media screen and (max-width: 768px) {
	.woocommerce #content div.product div.images,
	.woocommerce div.product div.images,
	.woocommerce-page #content div.product div.images,
	.woocommerce-page div.product div.images {
		width: 100%;
	}
	.woocommerce div.product .product_title {
		font-size: 28px;
	}
	.woocommerce div.product p.price,
	.woocommerce div.product span.price {
		font-size: 20px;
	}
	.woocommerce ul.products[class*=columns-] li.product,
	.woocommerce-page ul.products[class*=columns-] li.product {
		width: 100% !important;
		float: none !important;
	}
	.woocommerce .woocommerce-result-count {
		margin-bottom: 10px;
		float: none;
	}
	.woocommerce .woocommerce-ordering,
	.woocommerce-page .woocommerce-ordering {
		float: none;
		margin-bottom: 30px;
	}
	input#coupon_code {
		width: 100%;
	}
	form.checkout_coupon p {
		width: 100% !important;
		float: none;
	}
	.woocommerce table.shop_table_responsive tr td:not(:last-child),
	.woocommerce-page table.shop_table_responsive tr td:not(:last-child) {
		border-bottom: none;
	}
	input.button[name="apply_coupon"] {
		margin-top: 7px !important;
	}
}

/*widget*/

.woocommerce ul.cart_list li,
.woocommerce ul.product_list_widget li {
	padding: 12px 0;
}

.woocommerce .widget_shopping_cart .cart_list li,
.woocommerce.widget_shopping_cart .cart_list li {
	padding: 12px 0 12px 26px;
}

.woocommerce .widget_shopping_cart .cart_list li a.remove,
.woocommerce.widget_shopping_cart .cart_list li a.remove {
	top: auto;
}

.woocommerce .widget_shopping_cart .total,
.woocommerce.widget_shopping_cart .total {
	padding: 20px 0;
	border-color: rgba(166, 166, 166, .4);
}

.woocommerce .widget_shopping_cart .cart_list li:first-child,
.woocommerce.widget_shopping_cart .cart_list li:first-child {
	padding-top: 0;
}

/*select2*/

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 34px;
}

.select2-container .select2-selection--single {
	height: 36px;
	border-color: rgba(166, 166, 166, .4);
	background-color: transparent;
	border-radius: 0;
	outline: none;
	border-width: 1px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 34px;
	color: inherit;
}

.woocommerce form .form-row .select2-container {
	height: 36px;
}

.select2-dropdown {
	border-color: rgba(166, 166, 166, .4);
}

.site-dark .select2-container--default .select2-results__option[aria-selected=true],
.site-dark .select2-container--default .select2-results__option[data-selected=true] {
	background-color: #444;
}

.site-dark .select2-dropdown {
	background-color: #000;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
	border: none;
	height: 30px;
	padding: 0 10px;
	background: rgba(166, 166, 166, .2);
}

.select2-results__option {
	padding: 8px 15px;
	line-height: 100%;
}

@media screen and (max-width: 768px) {
	.woocommerce #content table.cart .product-thumbnail,
	.woocommerce table.cart .product-thumbnail,
	.woocommerce-page #content table.cart .product-thumbnail,
	.woocommerce-page table.cart .product-thumbnail {
		display: block;
	}
	.woocommerce-cart-form thead,
	.woocommerce-orders-table thead {
		display: none;
	}
	.product-thumbnail:before {
		display: none;
	}
	.woocommerce table.shop_table_responsive td.product-thumbnail,
	.woocommerce table.shop_table_responsive td.product-remove {
		width: 100%;
		margin: auto;
		text-align: center !important;
	}
	.woocommerce-cart-form__cart-item {
		background-color: #fff;
		margin-bottom: 40px;
	}
	.site-dark .woocommerce-cart-form__cart-item {
		background-color: #262728;
	}
	table.shop_table_responsive td {
		background-color: transparent !important;
	}
	.woocommerce table.shop_table_responsive td.product-remove {
		background: rgba(166, 166, 166, .15) !important;
	}
	.woocommerce table.shop_table.woocommerce-cart-form__contents {
		border-right: none;
	}
	.woocommerce .woocommerce-cart-form table td:not(:last-child),
	.woocommerce .woocommerce-cart-form table th:not(:last-child) {
		border-right-width: 1px;
	}
}

.woocommerce-cart-form__cart-item p {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.woocommerce-cart-form__cart-item .variation {
	margin: 10px 0 0 0;
}

.woocommerce-cart-form__cart-item .variation dt {
	display: none !important;
}

.woocommerce-cart-form__cart-item .variation dd {
	display: inline-block;
	margin-right: 10px;
}

.cart_item .variation-color {
	line-height: 170%;
}

/*mini cart*/

.pt-mini-cart {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 40px;
	height: 44px;
	line-height: 44px;
	margin: 0 20px 0 0;
}

.header-search~.pt-mini-cart {
	margin-left: 20px;
}

.pt-mini-cart .call-mini-cart {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
}

.cart-count {
	display: inline-block;
	margin-left: 4px;
	font-size: 12px;
}

.cart-count.hide {
	display: none;
}

.call-mini-cart:before {
	content: '\f291';
	position: relative;
	font-family: 'FontAwesome';
	font-size: 18px;
}

.pt-mini-cart .widget_shopping_cart_content,
.m-header .widget_shopping_cart_content {
	position: absolute;
	top: 120%;
	right: 0;
	width: 360px;
	max-height: 70vh;
	padding: 20px;
	overflow: auto;
	color: #33313a;
	background: #fff;
	border-radius: 4px;
	text-align: left;
	font-size: 1rem;
	opacity: 0 !important;
	visibility: hidden;
	box-shadow: 2px 2px 20px rgba(0, 0, 0, .05);
	border: 1px solid rgba(0, 0, 0, .06);
	transition: all 0.2s;
	z-index: 1000;
}

.pt-mini-cart:hover .widget_shopping_cart_content,
.m-header .widget_shopping_cart_content.show {
	top: 100%;
	opacity: 1 !important;
	visibility: visible;
	transition: all 0.2s 0.2s;
}

@media screen and (max-width:600px) {
	.pt-mini-cart .widget_shopping_cart_content {
		width: 280px;
		right: -60px;
	}
	#review_form #respond p.comment-form-author,
	#review_form #respond p.comment-form-email {
		width: 100%;
		padding-right: 0;
	}
	p.woocommerce-mini-cart__buttons a{
		width: 100%;
	}
}

form.cart .woocommerce-grouped-product-list-item__quantity a.product_type_variable {
	position: relative;
	font-size: 0;
	padding: 0;
	width: 36px;
	border-radius: 50%;
}

form.cart .woocommerce-grouped-product-list-item__quantity a.product_type_variable:before {
	content: '\f03a';
	font-family: 'FontAwesome';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	font-size: 14px;
	text-align: center;
	z-index: 3;
}

.woocommerce ul.products li.product a img {
	position: relative;
	border-radius: 3px;
}

.site-dark .pt-mini-cart .widget_shopping_cart_content,
.site-dark .m-header .widget_shopping_cart_content {
	background-color: #262728;
	color: #fff;
}

.woocommerce-mini-cart-item a.remove_from_cart_button {
	position: absolute;
	right: 0;
	top: 0;
	width: 24px !important;
	height: 24px !important;
	line-height: 23px !important;
	text-align: center;
	font-size: 20px;
	border-radius: 50%;
}

.woocommerce-mini-cart.cart_list li {
	position: relative;
	margin-bottom: 30px !important;
	line-height: 100%;
	list-style-type: none;
}

.pt-mini-cart li {
	padding: 0 !important;
}

.pt-mini-cart .blockOverlay {
	opacity: 0 !important;
}

.woocommerce-mini-cart.cart_list a:not(.remove):after {
	content: '';
	display: block;
	clear: both;
}

.woocommerce-mini-cart.cart_list li:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	bottom: -15px;
	left: 0;
	background-color: rgba(166, 166, 166, .15)
}

.woocommerce-mini-cart.cart_list li img {
	width: 76px !important;
	height: auto !important;
	float: left !important;
	margin-right: 15px;
}

.woocommerce-mini-cart.cart_list li a {
	width: calc(100% - 24px);
}

.woocommerce-mini-cart.cart_list .quantity {
	display: block;
	margin-top: 10px;
}

.woocommerce-mini-cart__total {
	display: table;
	width: 100%;
	margin: 30px 0 20px;
}

.woocommerce-mini-cart__total>* {
	display: table-cell;
}

.woocommerce-mini-cart__total .woocommerce-Price-amount {
	text-align: right;
}

p.woocommerce-mini-cart__buttons a {
	display: inline-block;
	color: #fff;
	text-align: center;
	height: 38px !important;
	line-height: 37px !important;
	margin-top: 5px !important;
	font-size: 14px !important;
	border-radius: 4px;
}
.woocommerce-mini-cart__buttons{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	-webkit-flex-flow: wrap;
}

p.woocommerce-mini-cart__buttons {
	font-size: 0;
}

p.woocommerce-mini-cart__buttons .wc-forward {
	min-width: 48%;
}

p.woocommerce-mini-cart__buttons img {
	max-width: 100%;
	height: auto;
}

.woocommerce-mini-cart .variation {
	display: none !important;
}

/*cart mobile*/

.m-call-cart {
	position: relative;
	display: inline-block;
	width: 40px;
	height: 40px;
	margin: 0 0 0 10px;
	line-height: 40px;
	cursor: pointer;
	text-align: center;
	float: none;
}

.m-call-cart:before {
	content: '\f291';
	display: inline-block;
	font-family: 'FontAwesome';
	font-size: 14px;
}

.woocommerce-Reviews .form-submit:after {
	top: 0;
}

/*bold fonts*/

.woocommerce select,
.woocommerce input.submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce table.shop_table th,
.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce legend,
.woocommerce-Reviews .comment-reply-title,
.woocommerce table.shop_attributes th {
	font-weight: 600;
}

/*color*/

.product_meta {
	color: #999;
	font-size: 1rem;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.pt-mini-cart a.button.wc-forward,
.woocommerce input.button:hover,
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
	color: #fff;
}

.woocommerce-form__label-for-checkbox span {
	display: inline-block;
	line-height: 36px;
}

.woocommerce td.product-name dl.variation p {
	line-height: 150%;
	padding: 0;
}

.woocommerce td.product-name dl.variation {
	line-height: 150%;
}

/*005 additional*/

.woocommerce-page:not(.single) .woocommerce-breadcrumb {
	display: none;
}

.m-mode .pt-mini-cart {
	margin-right: 0;
}

li.product a.button.loading::after,
li.product button.button.loading::after,
li.product input.button.loading::after {
	top: auto;
	right: 10px;
}

li.product a.added_to_cart.wc-forward {
	margin: 0 20px;
	font-weight: 500;
	font-size: 13px;
}

.woocommerce-product-gallery__image>a {
	display: block;
	max-width: 100%;
}

.woocommerce-product-gallery__image>a>img {
	max-width: 100%;
	height: auto;
}